RSM Phase Il - Feature #380

RSM II - Bl - Report Generator New Dataset (workflow report, organization recap)
06/07/2021 11:28 AM - Anonymous

Status: Closed Start date: 06/07/2021
Priority: High Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

pls help untuk develop dataset terbaru untuk kebutuhan new report generator, dengan table dan datasource:

e PHRPATIMEDATA >
e PHRPAORGDATA > First Priority

kindly ask if any concern,

pengerjaan pada :

remote.minovais.com:61122

akun Login : MANAGERMINOVA pass 123Aa

DB remote.minovais.com ,1442\SQLSERVER2014

History

#1 - 06/07/2021 07:55 PM - Anonymous
- File RSM Il - Report Generator - Map new Dataset.xIsx added

revisi tuk file ya..(terlampir)

#2 - 06/10/2021 03:55 PM - Anonymous

- Subject changed from RSM Il - Bl - Report Generator (new dataset) to RSM Il - Bl - Report Generator New Dataset (workflow report, organization

recap)
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#3 - 06/14/2021 10:21 AM - Anonymous

- Status changed from Assigned to Closed

#4 - 06/14/2021 10:36 AM - Anonymous
Done Tested and Closed, OK to Deploy !!

Files

RSM Il - Report Generator - Map new Dataset.xlIsx 22.8 KB 06/07/2021 Anonymous

RSM Il - Report Generator - Map new Dataset.xlIsx 24.8 KB 06/07/2021 Anonymous
